Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 821721 - [eap6] logging - configuring logger - slightly confusing label
Summary: [eap6] logging - configuring logger - slightly confusing label
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Plugins
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
low vote
Target Milestone: ---
: JON 3.1.0
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On: 814181
Blocks: as7-plugin rhq-uxd
TreeView+ depends on / blocked
 
Reported: 2012-05-15 12:32 UTC by Heiko W. Rupp
Modified: 2013-09-03 15:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 814181
Environment:
Last Closed: 2013-09-03 15:15:18 UTC


Attachments (Terms of Use)

Description Heiko W. Rupp 2012-05-15 12:32:26 UTC
+++ This bug was initially created as a clone of Bug #814181 +++

Created attachment 578594 [details]
confusing label

Description of problem: When I am doing logger configuration using RHQ UI, I can set handlers for logger. When assigning a handler to logger I need to add it to a list. When adding an item in dialog is written 'Handlers:' instead of 'Handler:' (since I am adding just one). This may be confusing.


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: a5e442c
EAP6 ER5

How reproducible:always


Steps to Reproduce:
1.import EAP6 in standalone
2.configure some logger (for example jacorb)
  
Actual results: see screenshot


Expected results:When adding an HANDLER item, label should say 'Handler:'

--- Additional comment from hrupp@redhat.com on 2012-05-15 08:32:01 EDT ---

master 20b3372

Comment 1 Heiko W. Rupp 2012-05-15 14:18:03 UTC
release branch 7c63409

Comment 2 Libor Zoubek 2012-05-21 13:41:10 UTC
verified on Version: 3.1.0.ER4 Build Number: 1783b86:2b8d25d

Comment 3 Heiko W. Rupp 2013-09-03 15:15:18 UTC
Bulk closing of old issues in VERIFIED state.


Note You need to log in before you can comment on or make changes to this bug.